Debian Bug report logs - #675594
pu: package lockfile-progs/0.1.15

version graph

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Niels Thykier <niels@thykier.net>

Date: Sat, 2 Jun 2012 12:08:19 UTC

Severity: normal

Tags: confirmed, pending, squeeze

Fixed in version 6.0.6

Done: Adam D. Barratt <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#675594; Package release.debian.org. (Sat, 02 Jun 2012 12:08:22 GMT) Full text and rfc822 format available.

Acknowledgement sent to Niels Thykier <niels@thykier.net>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sat, 02 Jun 2012 12:08:37 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Niels Thykier <niels@thykier.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: pu: package lockfile-progs/0.1.15
Date: Sat, 02 Jun 2012 13:21:49 +0200
[Message part 1 (text/plain, inline)]
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: pu

Hi,

I have backported the fix for #626752[1], which currently makes
the --use-pid feature useless in stable.  The fix has already
been deployed in sid (version 0.1.16).

Please see attached debdiff.

~Niels

[1] lockfile-progs: lockfile-create --use-pid uses wrong pid
[lockfile-progs_0.1.15+squeeze1.debdiff (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#675594; Package release.debian.org. (Tue, 12 Jun 2012 20:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Tue, 12 Jun 2012 20:39:05 GMT) Full text and rfc822 format available.

Message #10 received at 675594@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Niels Thykier <niels@thykier.net>, 675594@bugs.debian.org
Subject: Re: Bug#675594: pu: package lockfile-progs/0.1.15
Date: Tue, 12 Jun 2012 21:34:46 +0100
tag 675594 + confirmed squeeze
thanks

On Sat, 2012-06-02 at 13:21 +0200, Niels Thykier wrote:
> I have backported the fix for #626752[1], which currently makes
> the --use-pid feature useless in stable.  The fix has already
> been deployed in sid (version 0.1.16).

Please go ahead; thanks.

Regards,

Adam





Added tag(s) squeeze and confirmed. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Tue, 12 Jun 2012 20:39:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#675594; Package release.debian.org. (Sat, 16 Jun 2012 13:15:23 GMT) Full text and rfc822 format available.

Acknowledgement sent to Niels Thykier <niels@thykier.net>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sat, 16 Jun 2012 13:15:23 GMT) Full text and rfc822 format available.

Message #17 received at 675594@bugs.debian.org (full text, mbox):

From: Niels Thykier <niels@thykier.net>
To: 675594@bugs.debian.org
Subject: Re: Bug#675594: pu: package lockfile-progs/0.1.15
Date: Sat, 16 Jun 2012 15:13:38 +0200
On 2012-06-12 22:34, Adam D. Barratt wrote:
> tag 675594 + confirmed squeeze
> thanks
> 
> On Sat, 2012-06-02 at 13:21 +0200, Niels Thykier wrote:
>> I have backported the fix for #626752[1], which currently makes
>> the --use-pid feature useless in stable.  The fix has already
>> been deployed in sid (version 0.1.16).
> 
> Please go ahead; thanks.
> 
> Regards,
> 
> Adam
> 

Uploaded.

~Niels





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#675594; Package release.debian.org. (Sat, 16 Jun 2012 14:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sat, 16 Jun 2012 14:51:05 GMT) Full text and rfc822 format available.

Message #22 received at 675594@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Niels Thykier <niels@thykier.net>, 675594@bugs.debian.org
Subject: Re: Bug#675594: pu: package lockfile-progs/0.1.15
Date: Sat, 16 Jun 2012 15:48:28 +0100
tags 675594 + pending
thanks

On Sat, 2012-06-16 at 15:13 +0200, Niels Thykier wrote:
> On 2012-06-12 22:34, Adam D. Barratt wrote:
> > On Sat, 2012-06-02 at 13:21 +0200, Niels Thykier wrote:
> >> I have backported the fix for #626752[1], which currently makes
> >> the --use-pid feature useless in stable.  The fix has already
> >> been deployed in sid (version 0.1.16).
> > 
> > Please go ahead; thanks.
[...]
> Uploaded.

Including a .git hierarchy, apparently. :-(  It doesn't look like that's
a regression relative to the existing package in squeeze though, so
flagged for acceptance anyway; thanks.

Regards,

Adam





Added tag(s) pending. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 16 Jun 2012 14:51:06 GMT) Full text and rfc822 format available.

Marked as fixed in versions 6.0.6. Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 29 Sep 2012 14:03:12 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 29 Sep 2012 14:03:12 GMT) Full text and rfc822 format available.

Notification sent to Niels Thykier <niels@thykier.net>:
Bug acknowledged by developer. (Sat, 29 Sep 2012 14:03:13 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 28 Oct 2012 07:32:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:10:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.